@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.z5YXTv:before {
  content: "\e000";
}
.bgpPus:before {
  content: "\e001";
}
.iUEAnQNmy8:before {
  content: "\e002";
}
.YZEB7Earn:before {
  content: "\e003";
}
.ZfwAyPGEObZ:before {
  content: "\e004";
}
.sC6wT11Z:before {
  content: "\e005";
}
.Y2xbCr3FQf:before {
  content: "\e006";
}
.BTEcLfqZ:before {
  content: "\e007";
}
.nUZUqfKE0j8:before {
  content: "\e008";
}
.N7ZlYv:before {
  content: "\e009";
}
.rNdThZP1:before {
  content: "\e00a";
}
.jWSBxoQX:before {
  content: "\e00b";
}
.rYtPGOe:before {
  content: "\e00c";
}
.eURSO8x:before {
  content: "\e00d";
}
.deFiUx:before {
  content: "\e00e";
}
.PtUieUPojB:before {
  content: "\e00f";
}
.MrpTgw5SgLm:before {
  content: "\e010";
}
.KC6ASTE0P:before {
  content: "\e011";
}
.jGNhwtmE8C:before {
  content: "\e012";
}
.BJunSa:before {
  content: "\e013";
}
.Qg58sFY03:before {
  content: "\e014";
}
.yni1nWEe:before {
  content: "\e015";
}
.eOhMts:before {
  content: "\e016";
}
.EJ7pc46S:before {
  content: "\e017";
}
.S9FVEP:before {
  content: "\e018";
}
.RwfI4ATBQ:before {
  content: "\e019";
}
.gDLjugfc:before {
  content: "\e01a";
}
.ycCUGRNk:before {
  content: "\e01b";
}
.tORMnbsk:before {
  content: "\e01c";
}
.JTqsJ65:before {
  content: "\e01d";
}
.UkSaU9LW:before {
  content: "\e01e";
}
.rdSwJrx2MWL:before {
  content: "\e01f";
}
.CHKrpL:before {
  content: "\e020";
}
.NQ6FlX:before {
  content: "\e021";
}
.xsdcYO:before {
  content: "\e022";
}
.X3EzSrI2Q:before {
  content: "\e023";
}
.AFRSwYzZZ:before {
  content: "\e024";
}
.bz9F1k:before {
  content: "\e025";
}
.g1lH9aa:before {
  content: "\e026";
}
.dTpyq3tn:before {
  content: "\e027";
}
.nQIiqChZrz7:before {
  content: "\e028";
}
.zehqP57Am:before {
  content: "\e029";
}
.IUgbrSeI:before {
  content: "\e02a";
}
.pxUL77hR:before {
  content: "\e02b";
}
.WOlKbiFQx:before {
  content: "\e02c";
}
.Nd8oKC:before {
  content: "\e02d";
}
.ErC7ous:before {
  content: "\e02e";
}
.UDDjrFYm:before {
  content: "\e02f";
}
.qtGmZ3jA:before {
  content: "\e030";
}
.dkxe52U8:before {
  content: "\e031";
}
.xTRvpW:before {
  content: "\e032";
}
.GoAWipR:before {
  content: "\e033";
}
.XBZHrz2xXms:before {
  content: "\e034";
}
.yOpqMV:before {
  content: "\e035";
}
.zxIgvFk:before {
  content: "\e036";
}
.ViH1kOUJ:before {
  content: "\e037";
}
.AXGcjavUP:before {
  content: "\e038";
}
.LwWPqal:before {
  content: "\e039";
}
.RgZLnmR:before {
  content: "\e03a";
}
.FfYBPuYqIG:before {
  content: "\e03b";
}
.MbK506k6F:before {
  content: "\e03c";
}
.h25oBOBNvlY:before {
  content: "\e03d";
}
.HEADPfc327y:before {
  content: "\e03e";
}
.tANZy4qv:before {
  content: "\e03f";
}
.Iq9lhP:before {
  content: "\e040";
}
.BahmSx:before {
  content: "\e041";
}
.I4FXHQl:before {
  content: "\e042";
}
.KuhQAmdg:before {
  content: "\e043";
}
.ffJndHZh:before {
  content: "\e044";
}
.IBvwVyE5I:before {
  content: "\e045";
}
.f6Iaie28Nzm:before {
  content: "\e046";
}
.L01708QU:before {
  content: "\e047";
}
.ju6Fsz:before {
  content: "\e048";
}
.iLIkrtL:before {
  content: "\e049";
}
.ZHSlbsKO:before {
  content: "\e04a";
}
.P7WtXy:before {
  content: "\e04b";
}
.geTtBFuVBFQ:before {
  content: "\e04c";
}
.CcpEBinsP2:before {
  content: "\e04d";
}
.caElf7Z4PnX:before {
  content: "\e04e";
}
.wUbMp1nA:before {
  content: "\e04f";
}
.Y9lX3Vbe:before {
  content: "\e050";
}
.R3n2g43M8B:before {
  content: "\e051";
}
.gahNWOAV:before {
  content: "\e052";
}
.jG4YXFTM:before {
  content: "\e053";
}
.dTIYzcTH:before {
  content: "\e054";
}
.zjHBCNWf:before {
  content: "\e055";
}
.WT8fqQEo:before {
  content: "\e056";
}
.tMzGkCK:before {
  content: "\e057";
}
.vMkPHq:before {
  content: "\e058";
}
.v1udTtx:before {
  content: "\e059";
}
.cyifUa:before {
  content: "\e05a";
}
.i2bmgXepc4T:before {
  content: "\e05b";
}
.zdCe4sry:before {
  content: "\e05c";
}
.QxzdfS9h:before {
  content: "\e05d";
}
.Z1wSxGL:before {
  content: "\e05e";
}
.q0vVUeryT:before {
  content: "\e05f";
}
.JvU81oeAg:before {
  content: "\e060";
}
.VYaiL2NE:before {
  content: "\e061";
}
.o08U4EGe:before {
  content: "\e062";
}
.u5X86Y:before {
  content: "\e063";
}
.u5piTTfS2L:before {
  content: "\e064";
}
.azcz47:before {
  content: "\e065";
}
.rE1RPO7f:before {
  content: "\e066";
}
.lzCtggh:before {
  content: "\e067";
}
.pF2Lynhyzv:before {
  content: "\e068";
}
.A4HqeE:before {
  content: "\e069";
}
.g5egA40x:before {
  content: "\e06a";
}
.VGbW4z:before {
  content: "\e06b";
}
.jNR9vG53:before {
  content: "\e06c";
}
.CMcSXE:before {
  content: "\e06d";
}
.eYWZkeXZHJ:before {
  content: "\e06e";
}
.FbEBcqqN2:before {
  content: "\e06f";
}
.RDZXaI:before {
  content: "\e070";
}
.cT9a5n2aXP:before {
  content: "\e071";
}
.yuAAuHBF2m:before {
  content: "\e072";
}
.yq9FJaIP:before {
  content: "\e073";
}
.Xc3F0F055:before {
  content: "\e074";
}
.Yg4uwTeV:before {
  content: "\e075";
}
.wK8gPy6qXQ:before {
  content: "\e076";
}
.HnKJNgW:before {
  content: "\e077";
}
.mOdcnxki1B:before {
  content: "\e078";
}
.fZAkfow:before {
  content: "\e079";
}
.x3zEPq:before {
  content: "\e07a";
}
.nZhKHOz9w:before {
  content: "\e07b";
}
.uudVfSC9:before {
  content: "\e07c";
}
.ahVczH3I3c:before {
  content: "\e07d";
}
.R1cAfjaxJOc:before {
  content: "\e07e";
}
.LZfFqkEBU:before {
  content: "\e07f";
}
.Ocfgg4:before {
  content: "\e080";
}
.zQL1Rw:before {
  content: "\e081";
}
.DqarFvb9:before {
  content: "\e082";
}
.JZxoyh:before {
  content: "\e083";
}
.o9YtcOZ:before {
  content: "\e084";
}
.Ekfxp1:before {
  content: "\e085";
}
.iJG5NV8q:before {
  content: "\e086";
}
.nr35lfv8bKK:before {
  content: "\e087";
}
.cda96uncVGg:before {
  content: "\e088";
}
.ApN0kfm:before {
  content: "\e089";
}
.misGFGmY:before {
  content: "\e08a";
}
.QvaUO4:before {
  content: "\e08b";
}
.e2Q1jvrl0S:before {
  content: "\e08c";
}
.U3h1OW8:before {
  content: "\e08d";
}
.ROALWBW6aa:before {
  content: "\e08e";
}
.MeW0CI87cKU:before {
  content: "\e08f";
}
.BDuiH4LE:before {
  content: "\e090";
}
.TJ8aKdD:before {
  content: "\e091";
}
.MIvaEG:before {
  content: "\e092";
}
.tcYfe6nhg:before {
  content: "\e093";
}
.K6TZqV:before {
  content: "\e094";
}
.iVFHHqe:before {
  content: "\e095";
}
.SmAaUSDXD:before {
  content: "\e096";
}
.kZDNDm:before {
  content: "\e097";
}
.syfN6iT5:before {
  content: "\e098";
}
.o3rNoVUJyV3:before {
  content: "\e099";
}
.iypmvLevH:before {
  content: "\e09a";
}
.pPFUGSl5C:before {
  content: "\e09b";
}
.zMK7oKc:before {
  content: "\e09c";
}
.fYdgBI:before {
  content: "\e09d";
}
.izNIaUNgw0:before {
  content: "\e09e";
}
.RZJnYGnugEF:before {
  content: "\e09f";
}
.N2TjdJnsXt1:before {
  content: "\e0a0";
}
.RrLkRlv1i4:before {
  content: "\e0a1";
}
.cDH2Vmtra:before {
  content: "\e0a2";
}
.m4tTJ2:before {
  content: "\e0a3";
}
.jiYTor3xGYM:before {
  content: "\e0a4";
}
.mm1WexgY:before {
  content: "\e0a5";
}
.mFhYZpL:before {
  content: "\e0a6";
}
.tAVtVr:before {
  content: "\e0a7";
}
.rbLreRN:before {
  content: "\e0a8";
}
.Wg0CIkvpfo:before {
  content: "\e0a9";
}
.mArzysxQf:before {
  content: "\e0aa";
}
.F3shop:before {
  content: "\e0ab";
}
.ctiibjffqId:before {
  content: "\e901";
}
.nWUoat0ujmv:before {
  content: "\e902";
}
.qoimS7VGO:before {
  content: "\e903";
}
.TEo0YyjCv:before {
  content: "\e904";
}
.EiRrWx96kR:before {
  content: "\e905";
}
.MTkWAU36Rj:before {
  content: "\e906";
}
.JgueuQGSqbR:before {
  content: "\e907";
}
.NJlKkh:before {
  content: "\e908";
}
.U62md2a:before {
  content: "\e909";
}
.TJwmbM4F:before {
  content: "\e90a";
}
.onQD7Pcu9:before {
  content: "\e90b";
}
.noQQfdI9aM6:before {
  content: "\e90c";
}
.wvUWhC8f:before {
  content: "\e90d";
}
.QXukdchFZvk:before {
  content: "\e90e";
}
.hEDDC1i:before {
  content: "\e90f";
}
.YWEQQTFV:before {
  content: "\e910";
}
.nCJbBRI:before {
  content: "\e911";
}
.ajg2dp7DDh5:before {
  content: "\e912";
}
.oIrEPph:before {
  content: "\e913";
}
.eNf0gNEC3:before {
  content: "\e914";
}
.R3QVt9TAy:before {
  content: "\e915";
}
.j32uTcAnYg:before {
  content: "\e916";
}
.VHuGVNqdQN:before {
  content: "\e917";
}
.CaN8ZOCV044:before {
  content: "\e918";
}
.G2WZj9:before {
  content: "\e919";
}
.x6D71mNRIXY:before {
  content: "\e91a";
}
.wCb5lybW:before {
  content: "\e91b";
}
.w863oY:before {
  content: "\e91c";
}
.CTJBbdCcdxD:before {
  content: "\e91d";
}
.WowttOxw8sm:before {
  content: "\e91e";
}
.hKZ777:before {
  content: "\e91f";
}
.qDEaE3Rdf2:before {
  content: "\e920";
}
.g39Sr9Ehv:before {
  content: "\e921";
}
.y7fBGI8Hb:before {
  content: "\e922";
}
.KOjGRCneH:before {
  content: "\e923";
}
.HenDCNI:before {
  content: "\e924";
}
.bumflqYORv:before {
  content: "\e925";
}
.nI6NM9BC:before {
  content: "\e926";
}
.tE2Y5S9d:before {
  content: "\e927";
}
.RXxnbujShz:before {
  content: "\e928";
}
.xjdtuGgkZHZ:before {
  content: "\e929";
}
.mXq39sB:before {
  content: "\e92a";
}
.dAN3wJ6k:before {
  content: "\e92b";
}
.UapaEL9E:before {
  content: "\e92c";
}
.kvWkrA:before {
  content: "\e92d";
}
.jYbW2ebquhg:before {
  content: "\e92e";
}
.sXFgnf:before {
  content: "\e92f";
}
.kOY2T6RRiC:before {
  content: "\e930";
}
.hgkRY5v1v:before {
  content: "\e931";
}
.NgQSMpEH:before {
  content: "\e932";
}
.GezBB1Wwkc:before {
  content: "\e933";
}
.FwP3wt:before {
  content: "\e934";
}
.cgLlW0:before {
  content: "\e935";
}
.G1CxOicZ5EE:before {
  content: "\e936";
}
.U6XM0IkXC0:before {
  content: "\e937";
}
.aRFfqdeU:before {
  content: "\e938";
}
.OJePxM9Z:before {
  content: "\e939";
}
.i11HyAMvvt:before {
  content: "\e93a";
}
.x0zQCL:before {
  content: "\e93b";
}
.wIMCqX:before {
  content: "\e93c";
}
.qhlEbE4TyVN:before {
  content: "\e93d";
}
.dK4OXFbSgG:before {
  content: "\e93e";
}
.DhbLAC9L:before {
  content: "\e93f";
}
.fcWf3R3:before {
  content: "\e940";
}
.bljvV5ufa3F:before {
  content: "\e941";
}
.RWLNd6g1EQ:before {
  content: "\e942";
}
.aDOjfB5:before {
  content: "\e943";
}
.LqLhqB:before {
  content: "\e944";
}
.skz4CxTbSy:before {
  content: "\e945";
}
.oUykhzi2:before {
  content: "\e946";
}
.HX7rMt1Yfs:before {
  content: "\e947";
}
.tQrYa6c5:before {
  content: "\e948";
}
.TfeqlB:before {
  content: "\e949";
}
.vDNeeF6gWf:before {
  content: "\e94a";
}
.sjyBWUn81:before {
  content: "\e94b";
}
.CBujGreP:before {
  content: "\e94c";
}
.M33UrkrT:before {
  content: "\e94d";
}
.wWtBCqd:before {
  content: "\e94e";
}
.XQ9Oon0:before {
  content: "\e94f";
}
.fCmHQMbVA2:before {
  content: "\e950";
}
.RuLgF2rA:before {
  content: "\e951";
}
.gxABD6:before {
  content: "\e952";
}
.FQyPadwZ:before {
  content: "\e953";
}
.SexVoX:before {
  content: "\e954";
}
.VqEyhW2p6z:before {
  content: "\e955";
}
.KZVXHxY:before {
  content: "\e956";
}
.KynB9z5Z41D:before {
  content: "\e957";
}
.WqOzhZvg:before {
  content: "\e958";
}
.zAKwkRpoWEE:before {
  content: "\e959";
}
.o3CLGp:before {
  content: "\e95a";
}
.w7YxMS:before {
  content: "\e95b";
}
.takFVTn:before {
  content: "\e95c";
}
.Z6gSVRj:before {
  content: "\e95d";
}
.Zswasi0I:before {
  content: "\e95e";
}
.RnZ5jfN:before {
  content: "\e95f";
}
.siKH5F5FC:before {
  content: "\e960";
}
.uvHZ37qJoj:before {
  content: "\e961";
}
.p2PO4P:before {
  content: "\e962";
}
.QMjbKl:before {
  content: "\e963";
}
.KxUK4v5Jjg:before {
  content: "\e964";
}
.EcXznCas:before {
  content: "\e965";
}
.BHI6JxwvgdI:before {
  content: "\e966";
}
.rUmiNsC8:before {
  content: "\e967";
}
.cqjFZ7FYs:before {
  content: "\e968";
}
.oIKpxlm:before {
  content: "\e969";
}
.G9yX6eXaIK:before {
  content: "\e96a";
}
.fK9odc4NS2:before {
  content: "\e96b";
}
.AlBEPjzkV:before {
  content: "\e96c";
}
.SDeUw6:before {
  content: "\e96d";
}
.rTEupaEVwQ:before {
  content: "\e96e";
}
.gtWW2FJK:before {
  content: "\e96f";
}
.jwFrG8Yfh:before {
  content: "\e970";
}
.G45qN1:before {
  content: "\e971";
}
.OfQVutU:before {
  content: "\e972";
}
.QNSucH9N0:before {
  content: "\e973";
}
.y09cdlzwzuI:before {
  content: "\e974";
}
.A5E7Tfk1:before {
  content: "\e975";
}
.fv7Ybrs0A6:before {
  content: "\e976";
}
.LHMZu4Y:before {
  content: "\e977";
}
.x231cfzUth:before {
  content: "\e978";
}
.U7igGDuSUw:before {
  content: "\e979";
}
.T9VCkwetdt:before {
  content: "\e97a";
}
.LnOFA2Q5pn:before {
  content: "\e97b";
}
.cgZ08H:before {
  content: "\e97c";
}
.nB4emg:before {
  content: "\e97d";
}
.GeQ7fHupK:before {
  content: "\e97e";
}
.I2T5Aa:before {
  content: "\e97f";
}
